﻿@using Newtonsoft.Json.Linq
@model dynamic
@{
    JObject models = JObject.FromObject(Model);
}

<br />
<p style="color:black"><strong>Hi @models["WebUser"]["FirstName"]  @models["WebUser"]["LastName"],</strong></p>
<p style="color:black">
    To reset your password, <a href="@models["VerifyLink"]">Click here!</a> <br />
    Or use this direct link: <br />
    @models["VerifyLink"]
</p>
<p style="color:black">
    <strong> Sincerely, </strong><br />
    @models["WebsiteName"]
</p>